@ECHO OFF

REM UPGRADES LINKSLS EUROPEAN COPY PROTECTED VERSION 1.00
REM TO NON-COPY PROTECTED VERSION 1.30

ECHO ÿ
ECHO ************* IMPORTANT NOTE *************
ECHO ÿ
ECHO Don't apply this patch unless you have
ECHO ÿ
ECHO EUROPEAN COPY PROTECTED VERSION 1.00.
ECHO ÿ
ECHO ************* IMPORTANT NOTE *************
ECHO ÿ
ECHO If LinksLS was installed under Win95, then
ECHO this patch MUST be applied under Win95!
ECHO ÿ
ECHO Press CTRL-C to EXIT.
pause

DEL LINKSL~*.PIF
CLS
MODINI
DEL UVCONFIG.DAT
DEL UNIVBE.DRV
CLS
PATCH EURO1013.RTP
DEL PATCH.EXE
DEL EURO1013.RTP
DEL READ130.TXT
DEL READ130.BAT
DEL MODINI.EXE
